chrom: chrUn_JTFH01001720v1_decoy
length: 1013
nucleotide_counts:
  A: 301
  C: 218
  G: 210
  N: 0
  T: 284
nucleotide_pair_counts:
  AA: 126
  AC: 50
  AG: 68
  AN: 0
  AT: 57
  CA: 64
  CC: 68
  CG: 15
  CN: 0
  CT: 70
  GA: 56
  GC: 47
  GG: 59
  GN: 0
  GT: 48
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 54
  TC: 53
  TG: 68
  TN: 0
  TT: 109
